<root>
<update>
<fileurl>http://app.xinbut.net/gamebox/GBServerFile.xml</fileurl>
<windowname>开心游戏盒子</windowname>
<mwindowname>开心游戏盒子</mwindowname>
<exename>GameBox_Client.exe</exename>
</update>
</root>
